Bug 1246239 - Tracker for golang-google-golangorg-cloud
Summary: Tracker for golang-google-golangorg-cloud
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-google-golangorg-cloud
Version: 24
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-23 19:03 UTC by Jan Chaloupka
Modified: 2018-02-27 16:42 UTC (History)
2 users (show)

Fixed In Version: golang-google-golangorg-cloud-0-0.7.git2400193.fc23 golang-google-golangorg-cloud-0-0.10.git872c736.fc25 golang-google-golangorg-cloud-0-0.10.git872c736.fc24 golang-google-golangorg-cloud-0-0.10.git872c736.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-02 19:50:19 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-23 19:03:25 UTC
Tracker for async updates of golang-google-golangorg-cloud for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Jan Kurik 2016-02-24 15:54:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Fedora Update System 2016-03-06 13:57:10 UTC
golang-google-golangorg-cloud-0-0.7.git2400193.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5475110c09

Comment 3 Fedora Update System 2016-03-07 00:26:32 UTC
golang-google-golangorg-cloud-0-0.7.git2400193.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5475110c09

Comment 4 Fedora Update System 2016-03-16 01:23:13 UTC
golang-google-golangorg-cloud-0-0.7.git2400193.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2016-12-15 15:25:58 UTC
golang-google-golangorg-cloud-0-0.9.git2400193.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-36775f24ea

Comment 6 Fedora Update System 2016-12-15 15:26:18 UTC
golang-google-golangorg-cloud-0-0.9.git2400193.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-069b644bae

Comment 7 Fedora Update System 2016-12-15 15:26:35 UTC
golang-google-golangorg-cloud-0-0.9.git2400193.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ce86a7cd24

Comment 8 Fedora Update System 2016-12-15 15:26:49 UTC
golang-google-golangorg-cloud-0-0.9.git2400193.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-67ab704381

Comment 9 Fedora Update System 2016-12-16 04:22:53 UTC
golang-google-golangorg-cloud-0-0.9.git2400193.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ce86a7cd24

Comment 10 Fedora Update System 2016-12-16 05:31:45 UTC
golang-google-golangorg-cloud-0-0.9.git2400193.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-67ab704381

Comment 11 Fedora Update System 2016-12-16 05:33:27 UTC
golang-google-golangorg-cloud-0-0.9.git2400193.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-069b644bae

Comment 12 Fedora Update System 2016-12-16 11:58:07 UTC
golang-google-golangorg-cloud-0-0.10.git872c736.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f00812c4ce

Comment 13 Fedora Update System 2016-12-16 11:58:20 UTC
golang-google-golangorg-cloud-0-0.10.git872c736.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c6d94f5967

Comment 14 Fedora Update System 2016-12-16 11:58:33 UTC
golang-google-golangorg-cloud-0-0.10.git872c736.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ec06310f3

Comment 15 Fedora Update System 2016-12-16 11:58:58 UTC
golang-google-golangorg-cloud-0-0.10.git872c736.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7d09fce96

Comment 16 Fedora Update System 2016-12-16 13:17:28 UTC
golang-google-golangorg-cloud-0-0.9.git2400193.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-36775f24ea

Comment 17 Fedora Update System 2016-12-17 00:46:33 UTC
golang-google-golangorg-cloud-0-0.10.git872c736.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f00812c4ce

Comment 18 Fedora Update System 2016-12-17 00:52:05 UTC
golang-google-golangorg-cloud-0-0.10.git872c736.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ec06310f3

Comment 19 Fedora Update System 2016-12-17 01:38:05 UTC
golang-google-golangorg-cloud-0-0.10.git872c736.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c6d94f5967

Comment 20 Fedora Update System 2016-12-19 20:59:40 UTC
golang-google-golangorg-cloud-0-0.10.git872c736.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7d09fce96

Comment 21 Fedora Update System 2017-01-02 19:50:19 UTC
golang-google-golangorg-cloud-0-0.10.git872c736.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-01-03 01:21:13 UTC
golang-google-golangorg-cloud-0-0.10.git872c736.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2018-02-27 16:42:08 UTC
golang-google-golangorg-cloud-0-0.10.git872c736.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.